
function mudfish_adclean_9e6408d63a52680b45ea8e6b705d60fd() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.menu-ul > .menu-li:has(> a:contains(보증토토))`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_9e6408d63a52680b45ea8e6b705d60fd();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_9e6408d63a52680b45ea8e6b705d60fd();
  });
}
